<app-theme>
  <fw-section-heading title="Users" [backButton]="true">
    <fw-button leftIcon="add-user" (click)="openNewUserDialog()">Invite Users</fw-button>
  </fw-section-heading>
  <app-users-table></app-users-table>
</app-theme>
